Subject: [RFC 0/7] qcom: Add support for tsens driver

From: [email-masked] (Rajendra Nayak)
Date: Tue, 09 Jun 2015 10:45:37 +0530

Hi Kevin,

>> I am in the process of testing this with IPA myself (on db410c mainly,
>> but will also test on db8074 and IFC6410/6540 as well) and will repost
>> in a few days with updated dts entries and a few other minor fixes
>> to the driver itself. Let me know what target board you are
>> interested to get this working on and I will make sure I test on it
>> before I repost.
>
> Great, thanks!
>
> I tried on qcom-apq8064-ifc6410 and qcom-msm8974-sony-xperia-honami, and
> would have also tried qcom-apq8084-ifc6540 but saw that Lina mentioned
> there was missing support for 8084.

I have done some testing on ifc6540 now, and will add support for 8084
as well with the repost.

regards,
Rajendra